@font-face {
  font-family: "BebasNeue";
  src: url("/cdn/shop/files/BebasNeue-Regular.ttf?v=1747208547")
    format("truetype");
}

body {
  --font-navigation-family: "BebasNeue";
  --font-pcard-title-family: "BebasNeue";
}

.breadcrumbs *,
.shopify-section-group-header-group scrolling-promotion .promotion__text,
.product__block--title .product__title, .rich-text__heading, 
.section__heading, .footer-block__heading, .dropdown, .contact__title,
.product__block--collapsible_tab .accordion-details__summary h2 {
  font-family: "BebasNeue" !important;
}

